body,
button,
input,
select,
textarea {
    font-family: 'selfFont', 'Lato', sans-serif;
}

h1,
h2,
h3,
h4,
h5,
h6,
.apstar .mpl-section-title {
    font-family: 'selfFont', 'Lora', sans-serif;
}

.fullpage-header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 9999;
    background-color: #fff;
    box-shadow: 1px 1px 5px 0 rgba(0,0,0,.1);
}

.mobile-header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 9999;
    background-color: #fff;
    box-shadow: 1px 1px 5px 0 rgba(0,0,0,.1);
}

.banner-video {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    right: 0;
    width: 100%;
    height: 100%;
    background-size: 100% 100%;
    background-color: #000;
    background-image: /* our video */;
    background-position: center center;
    background-size: contain;
    object-fit: cover;
    z-index: 3;
}

.mpl-section.banner {
    overflow: hidden;
}

.banner-video-caption {
    position: absolute;
    z-index: 4;
    width: 100%;
    left: 0;
    top: 43%;
    -webkit-transform: translate3d(0,0,0);
    -ms-transform: translate3d(0,0,0);
    transform: translate3d(0,0,0);
}

.text-light {
    color: #fff;
}

.service-more {
    font-style: italic;
    font-size: 12px;
}

.mpl-feature-box p {
    margin-bottom: 5px;
}

.widget-box:before {
    display: none;
}

.blog-side .widget-box {
    text-align: left;
}

.blog-side .widget-box ul li {
    position: relative;
    font-size: 12px;
    padding: 15px 0 15px 10px;
    text-transform: uppercase;
}

.blog-side .widget-box,
.widget-box li {
    overflow: visible;
}

.blog-side .widget-box .widget-title {
    background-color: #04629f;
    color: #fff;
    padding: 20px;
    text-align: left;
    margin-bottom: 0;
}

.blog-side .widget-box ul li {
    padding: 12px 20px;
}

.blog-side .widget-box ul li.current-menu-item {
    border: 0;
    background-color: #c3e0f2;
    position: relative;
}

.blog-side .widget-box ul li.current-menu-item:before {
    content: "";
    display: block;
    width: 16px;
    height: 16px;
    background-color: #c3e0f2;
    position: absolute;
    left: -3px;
    top: 16px;
    transform: rotate(45deg);
    z-index: 999;
}

.blog-side .widget-area {
    background-color: #f2f2f2;
    min-height: 400px;
}

.entry-tags a {
    display: inline-block;
    font-size: 10px;
    text-transform: uppercase;
    background-color: #f5f5f5;
    padding: 5px 10px;
    border-radius: 3px;
}

.entry-header {
    text-align: inherit;
}

.portoflio-box .entry-title {
    margin-top: 20px;
    font-size: 18px;
    text-align: center;
}

.entry-image {
    text-align: left;
}

.footer-widget-area ul.menu li:before {
    display: inline-block;
    font-family: FontAwesome;
    content: "\f064";
    margin-right: 5px;
}

.mpl-blog-grid .entry-footer {
    display: none;
}

.pp_social {
    display: none;
}

#fp-nav ul li a span,
.fp-slidesNav ul li a span {
    z-index: 1;
    height: 16px;
    width: 16px;
    border: 0;
    background: transparent;
    border: 2px solid #ccc;
    left: 50%;
    top: 50%;
    margin: -2px 0 0 -2px;
}

#fp-nav ul li a.active span,
.fp-slidesNav ul li a.active span,
#fp-nav ul li:hover a.active span,
.fp-slidesNav ul li:hover a.active span {
    margin: -3px 0 0 -3px;
    width: 18px;
    height: 18px;
    border: 3px solid #ccc;
}

#fp-nav ul li a.active span:before,
.fp-slidesNav ul li a.active span:before,
#fp-nav ul li:hover a.active span:before,
.fp-slidesNav ul li:hover a.active span:before {
    content: "";
    position: absolute;
    width: 6px;
    height: 6px;
    left: 3px;
    top: 3px;
    border-radius: 100%;
    display: block;
    background-color: #ccc;
}

#fp-nav ul li:hover a span,
.fp-slidesNav ul li:hover a span {
    width: 16px;
    height: 16px;
    margin: -2px 0 0 -2px;
}

#fp-nav ul li, .fp-slidesNav ul li {
    margin: 10px 7px;
}

input,
select,
option,
textarea {
    padding: 5px 10px;
}

.entry-content:before,
.entry-content:after {
    content: "";
    display: table;
}

.entry-content:after {
    clear: both;
}

.main-nav > li > a {
    display: block;
}

.main-nav > li > a > span {
    position: relative;
}

.normal-site-nav .main-nav > li > a > span:before {
    position: absolute;
    visibility: hidden;
    left: 0;
    bottom: -5px;
    width: 100%;
    height: 2px;
    background-color: #00b0ec;
    content: "";
    -ms-transform: scaleX(0);
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -ms-transition: all 0.2s ease-in-out 0s;
    -webkit-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    opacity: 0.85;
}

.normal-site-nav .main-nav > li > a:hover > span:before,
.normal-site-nav .main-nav > li:hover > a > span:before,
.normal-site-nav .main-nav > li.active > a > span:before {
    visibility: visible;
    -ms-transform: scaleX(1);
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}

.mpl-news-item .img-box,
.mpl-news-item img,
.mpl-video-item .img-box,
.mpl-video-item img {
    width: 100%;
}

.mpl-news-item .feature-img-box,
.mpl-video-item .feature-img-box {
    margin-bottom: 0;
}

.mpl-news-item .entry-main,
.mpl-video-item .entry-main {
    background-color: #fff;
    padding: 20px;
}

.mpl-news-item .entry-box,
.mpl-video-item .entry-box {
    box-shadow: 1px 1px 5px 0 rgba(0,0,0,.1);
    margin-bottom: 0;
}

.mpl-news-item .entry-title,
.mpl-video-item .entry-title {
    font-size: 18px;
}

#fp-nav li:last-of-type {
    display:none;
}

.page-title-bar,
.post-title-bar {
    padding: 100px 0;
}

.page-title-bar .entry-title,
.post-title-bar .entry-title {
    color: #fff;
}

.mpl-news-item .entry-summary {
    display: none;
}

.footer-widget-area {
    background-image:url(../nasa-bg.jpg);
    background-size: cover;
}

/*top bar*/
.top-bar {
    background-color: #f7f7f7;
    font-size: 12px;
    padding: 5px 0;
}

.home-page .top-bar {
    display: none;
}

.home-page.fp-viewing-0 .top-bar {
    display: block;
}

.top-bar-sns a {
    display: inline-block;
}

.top-bar-sns a + a {
    margin-left: 5px;
}

.top-wechat {
    position: relative;
}

.top-wechat-wrap {
    display: none;
    position: absolute;
    top: 100%;
    right: 0;
    background-color: #fff;
    border-radius: 3px;
    padding: 5px;
    width: 120px;
    height: 120px;
    z-index: 999;
    box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}

.top-wechat:hover .top-wechat-wrap {
    display: block;
}

.normal-site-nav ul {
    float: left;
}

.menu-search {
    float: left;
    line-height: 70px;
    margin-left: 25px;
    cursor: pointer;
}

.mpl-section .entry-title {
    font-size: 20px;
}

.menu-search .search-form {
    border: 2px solid #dcdcdc;
    padding: 4px;
    overflow: hidden;
    width: 100%;
    display: block;
    position: static;
}

.menu-search {
    position: relative;
}

.menu-search-wrap {
    position: absolute;
    top: 100%;
    right: 0;
    background-color: #fff;
    width: 180px;
    padding: 10px;
    box-shadow: 5px 5px 5px 0 rgba(0,0,0,.1);
}

.menu-search .search-form label {
    position:relative;
    display: block;
}

.menu-search .search-form label:before {
    position:absolute;
    top:0; right:0;
    font: normal normal normal 14px/18px 'FontAwesome';
    content: "\f002";
}

.menu-search .search-form input[type="text"],
.menu-search .search-form input[type="search"] {
    border: none;
    float: left;
    width: 100%;
    margin-right: -25px;
    padding: 0 25px 0 0;
    background-color: transparent;
    color: inherit;
}

.menu-search .search-form input[type="submit"] {
    background: none;
    float: right;
    border: none;
    width: 20px;
    height: 20px;
    position:relative;
    z-index:2;
    color: transparent;
}

.site-nav-toggle i {
    color: #666;
}

.site-nav h1 {
    height: 40px;
}

.main-header.fxd-header {
    position: fixed;
    width: 100%;
    left: 0;
    top: 0;
    z-index: 9999;
    background-color: #fff;
    box-shadow: 1px 1px 5px 0 rgba(0,0,0,.1);
    display: block;
}

.main-header.fxd-header .top-bar {
    display: none;
}

.title a,
.entry-title a {
    color: inherit;
}

.magee-tab-box.tab-normal ul > li > a {
    border-radius: 0 6px 0 0;
}

.mpl-section .entry-box {
    margin-bottom: 20px;
}

.top-bar .widget-box {
    margin: 0;
}

.top-bar .widget-box.widget_polylang ul {
    margin: 0;
}

.top-bar .widget-box.widget_polylang li {
    padding: 0;
    display: inline-block;
}

.top-bar .widget-box.widget_polylang li + li:before {
    content: "|";
}

@media screen and (max-width: 1024px) {
    a.site-nav-toggle {
        display: block!important;
    }
    .normal-site-nav {
        position: absolute;
        top: 100%;
        left: 0;
        background-color: #fff;
        width: 100%;
        float: none;
		display:none;
    }

    .menu-search {
        display: none;
    }

    .normal-site-nav ul {
        width: 100%;
        float: none;
    }

    .normal-site-nav li {
        width: 100%;
    }

    .normal-site-nav > ul > li + li {
        margin: 0;
    }

    .normal-site-nav li a {
        padding: 0 20px;
    }

    .normal-site-nav > ul > li > a {
        line-height: 40px;
    }

    .normal-site-nav ul ul {
        display: none;
        position: relative;
        width: 100%;
        top: 100%;
        left: 0;
    }

    .normal-site-nav ul ul a {
        padding: 0 20px;
        line-height: 40px;
        border-bottom: 1px solid #f5f5f5;
    }
    
    .normal-site-nav .menu-item-toggle {
        position: absolute;
        display: block;
        top: 0px;
        right: 0;
        width: 60px;
        height: 40px;
        cursor: pointer;
    }

    .normal-site-nav li.menu-item-has-children > a:before {
        position:absolute;
        top:20px;
        right:15px;
        width: 12px;
        height: 2px;
        background-color: #ccc;
        content: "";
    }

    .normal-site-nav li.menu-item-has-children > a:after {
        position:absolute;
        top: 15px;
        right: 20px;
        width: 2px;
        height: 12px;
        background-color: #ccc;
        content: "";
    }

    .normal-site-nav li:hover > ul {
        display: none;
    }
}